
@import url('https://fonts.googleapis.com/css2?family=Pacifico');
@import url('https://fonts.googleapis.com/css2?family=Lilita+One');


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

footer {
  color: #de611a;
  background-color: black;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  margin-top: auto;
  padding: 8px;
}


body{
    background-image: linear-gradient(to right, #de611a , #b94307);
    color: white;
    font-family: 'Lilita One', cursive !important;
}

.cardHighlight {
  min-height: 100%;
}

.navbar-layout {
/*  background-image: linear-gradient(to right, #a42a05, #9d2604, #881f03);*/
  text-align: center;
  font-family: 'Lilita One', cursive;
  font-size: 1.2rem;
  padding: 0 !important;
}

.order-button{
  background-color: #0c903a !important;
  border-color: yellow !important;
  font-size: 1.2rem !important;
  
}

.order-button:hover{
  background-color: orange !important;
}


/*.background-image {
  background-color: #0c903a;
  height: 100vh;
}*/